<hr class="hr__bottom--section1">
<article class="my-clients">
    <h1 class="what__Ido-div2--title  clients-h1"> My clients </h1>
    <div class="my-clients__main">
        <div class="my-clients__div1 my-clients__div1--border-bottom my-clients__div1--border-right">

            <img src="./images/stud-2/icon.png" alt="logo" class="my-clients__logo">
            <p class="my-clients__p1">
                Exceptional Web and Digital Design That Exceeded Expectations
            </p>
            <p class="my-clients__p2">
                Our website redesign and digital transformation went above and
                beyond our wildest dreams. Dianne's attention to detail, creativity,
                and unmatched design skills resulted in a visually stunning and
                user-friendly online presence that left us in awe.
            </p>
            <div class="my-clients__avtor">
                <img src="./images/stud-2/Frame2.png " alt="photo-avtor">
                <div class="my-clients__div-name">
                    <p class="my-clients--name-avtor">
                        Annette Black
                    </p>


                    <p class="my-clients--name-worck">
                        Marketing Coordinator
                    </p>
                </div>
            </div>
        </div>


        <hr class="hr">


        <div class="my-clients__div1 my-clients__div1--border-bottom my-clients__div1--border-right">
            <img src="./images/stud-2/Logo.png" alt="logo" class="my-clients__logo">
            <p class="my-clients__p1">
                Art Direction that
                Perfectly Captured Our Essence
            </p>
            <p class="my-clients__p2">
                Collaborating with Dianne on our art direction was an absolute delight.
                He not only listened to our ideas but also infused his own creativity
                into the mix, resulting in a visual brand identity that flawlessly
                encapsulated our essence.
            </p>
            <div class="my-clients__avtor">
                <img src="./images/stud-2/Frame2-2.png " alt="photo-avtor">
                <div class="my-clients__div-name">
                    <p class="my-clients--name-avtor">
                        Ralph Edwards
                    </p>


                    <p class="my-clients--name-worck">
                        Software Development Manager
                    </p>
                </div>
            </div>
        </div>

        <hr class="hr">
        <div class="my-clients__div1 my-clients__div1--border-bottom">

            <img src="./images/stud-2/icon(1).png" alt="logo" class="my-clients__logo">
            <p class="my-clients__p1">
                Interaction Design Expertise that Delivered Beyond Measure
            </p>
            <p class="my-clients__p2">
                Dianne's expertise in interaction design elevated our app to new heights of
                user-friendliness and intuitiveness.
                His meticulous approach and imaginative thinking led to a product that far
                exceeded our expectations.
            </p>
            <div class="my-clients__avtor">
                <img src="./images/stud-2/Frame2-3.png " alt="photo-avtor">
                <div class="my-clients__div-name">
                    <p class="my-clients--name-avtor">
                        Jacob Jones
                    </p>


                    <p class="my-clients--name-worck">
                        Scrum Master
                    </p>
                </div>
            </div>
        </div>

        <hr class="hr">



        <div class="my-clients__div1 my-clients__div1--border-right">

            <img src="./images/stud-2/Logo(1-1).png" alt="logo" class="my-clients__logo ">
            <p class="my-clients__p1">
                Captivating Motion Design that Breathed Life into Our Brand
            </p>
            <p class="my-clients__p2 ">
                Dianne's mastery of motion design is nothing short of extraordinary.
                With his stunning animations, he breathed life into our brand,
                leaving our audience thoroughly captivated.
            </p>
            <div class="my-clients__avtor">
                <img src="./images/stud-2/Frame2-4.png " alt="photo-avtor">
                <div class="my-clients__div-name">
                    <p class="my-clients--name-avtor">
                        Cameron Williamson
                    </p>


                    <p class="my-clients--name-worck">
                        Software Tester
                    </p>
                </div>
            </div>
        </div>
        <hr class="hr">

        <div class="my-clients__div1 my-clients__div1--border-right">

            <img src="./images/stud-2/Logo(1-2).png" alt="logo" class="my-clients__logo">
            <p class="my-clients__p1">
                Exceptional Web and Digital Design That Exceeded Expectations
            </p>
            <p class="my-clients__p2">
                Our website redesign and digital transformation went above and
                beyond our wildest dreams. Dianne's attention to detail, creativity,
                and unmatched design skills resulted in a visually stunning and
                user-friendly online presence that left us in awe.
            </p>

            <div class="my-clients__avtor">
                <img src="./images/stud-2/Frame2-5.png " alt="photo-avtor">
                <div class="my-clients__div-name">
                    <p class="my-clients--name-avtor">
                        Eleanor Pena
                    </p>


                    <p class="my-clients--name-worck">
                        Software Developer
                    </p>
                </div>
            </div>
        </div>
        <hr class="hr">

        <div class="my-clients__div1">

            <img src="./images/stud-2/Logo(1-6).png" alt="logo" class="my-clients__logo">
            <p class="my-clients__p1">
                Exceptional Web and Digital Design That Exceeded Expectations
            </p>
            <p class="my-clients__p2">
                Our website redesign and digital transformation went above and
                beyond our wildest dreams. Dianne's attention to detail, creativity,
                and unmatched design skills resulted in a visually stunning and
                user-friendly online presence that left us in awe.
            </p>

            <div class="my-clients__avtor">
                <img src="./images/stud-2/Frame2-6.png " alt="photo-avtor">
                <div class="my-clients__div-name">
                    <p class="my-clients--name-avtor">
                        Courtney Henry
                    </p>


                    <p class="my-clients--name-worck">
                        Software Development Manager
                    </p>
                </div>
            </div>
        </div>
    </div>

    <hr class="hr__bottom">
    <hr class="my-clients__hr">

</article>